<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:background="@color/white"
  android:orientation="horizontal"
  android:gravity="center_vertical">

  <ImageButton
    android:id="@+id/btnBack"
    android:layout_width="20dp"
    android:layout_height="20dp"
    android:layout_alignParentLeft="true"
    android:layout_marginLeft="20dp"
    android:background="@drawable/action_bar_back"/>

  <TextView
    android:id="@+id/action_bar_title"
    android:layout_width="match_parent"
    android:layout_height="56dp"
    android:layout_marginLeft="17.7dp"
    android:layout_marginRight="17.7dp"
    android:gravity="center_vertical"
    android:text="action bar title"
    android:textAlignment="center"
    android:textColor="@color/black"
    android:textSize="18dp"/>

</LinearLayout>